/* User Profile */
	#userprofilepage { padding: 5px; }
	#userprofilepage #userprofile_title { text-align: center; font-size: 11px; font-weight: bold; margin-bottom: 5px; }
	#userprofilepage .pretitle {font-size: 11px; font-weight: bold; color: #FF6600; margin-bottom: 2px; padding-bottom: 2px;}
	
	#userprofilepage #userprofile form input { width: 200px; }
	#userprofilepage #userprofile #part1 { background-image: url('../../images/flgr/profile_userinfo.gif'); background-repeat:no-repeat; padding-left: 34px; height: 30px; }
	#userprofilepage #userprofile #part2 { background-image: url('../../images/flgr/profile_personal.gif'); background-repeat:no-repeat; padding-left: 34px; height: 30px; }
	#userprofilepage #userprofile #part3 { background-image: url('../../images/flgr/profile_contacts.gif'); background-repeat:no-repeat; padding-left: 34px; height: 30px; }
	
	#userprofilepage .formlabels { float: left; }
	#userprofilepage .formlabels  p { line-height: 20px; width: 140px; }
	#userprofilepage .forminputs { float: left; }
	#userprofilepage .forminputs  p { line-height: 20px; }